<?php

namespace App\View\Components\ExamAnalysis;

use Illuminate\View\Component;

class LearningAnalysis extends Component
{
    public function __construct(
        public array $analysisData
    ) {}

    public function render()
    {
        return view('components.exam-analysis.learning-analysis');
    }
}
